xml-xindice-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "onno" <o...@onnos.com>
Subject nOOb: no XUpdate luck with JDK 1.4.1
Date Sat, 01 Feb 2003 15:23:56 GMT
Hiya!

You've probably heard it a million times but simple can't get it going - and since
i've just subscribed nothing to fall back on.

I'm running JDK 1.4.1 with Xindice 1.0 (dist) as standalone server.

It starts and XPath work fine. But XUpdate doesn't.

I found online the nodeset - > nodelist and recompiled Xindice.

Xupdates then work but only on a resource if the resource is a file.

I've had help from a good friend telling me to put Xerces 1.4.4 instead
of the one provided (which i did) and putting Xalan 2.0.1 into the endorsed.

But nomatter what it fails to start with the famous: Document....Impl ClassDefNotFound. 

Either i'm doing my endorsed (java.endorsed.dirs=xindice\lib\endorsed) wrong 
or perhaps there is a more elegant solution. switching to JDK 1.3 is not an option though...

anyway thx in advance...

Onno

Mime
View raw message